<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- MemorizingTrustManager library -->
    <string name="mtm_accept_cert">Unbekanntes Zertifikat akzeptieren?</string>
    <string name="mtm_decision_always">Immer</string>
    <string name="mtm_decision_once">Einmalig</string>
    <string name="mtm_decision_abort">Abbrechen</string>

    <string name="mtm_notification">Zertifikatprüfung</string>

</resources>
